Уязвимость BDU:2015-03687

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-03687.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета kernel-image-2.2.19-amiga операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно
Уязвимое ПО: Операционная система Debian GNU/Linux до 2.2 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:L/Au:N/C:P/I:P/A:P
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,5)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 2.2:
ppc:
kernel-headers-2.2.19 — 2.2.19-2
kernel-image-2.2.19-chrp — 2.2.19-2
kernel-image-2.2.19-pmac — 2.2.19-2
kernel-image-2.2.19-prep — 2.2.19-2
m68k:
kernel-headers-2.2.19 — 2.2.19-2
kernel-image-2.2.19-amiga — 2.2.19-1
kernel-image-2.2.19-atari — 2.2.19-1
kernel-image-2.2.19-bvme6000 — 2.2.19-1
kernel-image-2.2.19-mac — 2.2.19-2
kernel-image-2.2.19-mvme147 — 2.2.19-1
kernel-image-2.2.19-mvme16x — 2.2.19-1
noarch:
kernel-doc-2.2.19 — 2.2.19-2
kernel-source-2.2.19 — 2.2.19-2
kernel-headers-2.2.19-sparc — 6
kernel-patch-2.2.19-arm — 20010414
kernel-patch-2.2.19-m68k — 2.2.19-2
kernel-patch-2.2.19-powerpc — 2.2.19-2
sparc:
kernel-image-2.2.19-sun4cdm — 6
kernel-image-2.2.19-sun4dm-pci — 6
kernel-image-2.2.19-sun4dm-smp — 6
kernel-image-2.2.19-sun4u-smp — 6
kernel-image-2.2.19-sun4u — 6
alpha:
kernel-headers-2.2.19 — 2.2.19-1
kernel-image-2.2.19-generic — 2.2.19-1
kernel-image-2.2.19-jensen — 2.2.19-1
kernel-image-2.2.19-nautilus — 2.2.19-1
kernel-image-2.2.19-smp — 2.2.19-1
i686:
kernel-headers-2.2.19-compact — 2.2.19-2
kernel-headers-2.2.19-ide — 2.2.19-2
kernel-headers-2.2.19-idepci — 2.2.19-2
kernel-headers-2.2.19 — 2.2.19-2
kernel-image-2.2.19-compact — 2.2.19-2
kernel-image-2.2.19-ide — 2.2.19-2
kernel-image-2.2.19-idepci — 2.2.19-2
kernel-image-2.2.19 — 2.2.19-2
arm:
kernel-image-2.2.19-riscpc — 2001041
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2001-1400. CVE-2001-1398. CVE-2001-1399. CVE-2001-1390. CVE-2001-1391. CVE-2001-1392. CVE-2001-1393. CVE-2001-1394. CVE-2001-1395. CVE-2001-1396. CVE-2001-1397. DSA-047. ID:1402451.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-047/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-1391
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-1390
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-1393
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-1392
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-1395
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-1394
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-1397
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-1396
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-1399
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-1398
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-1400

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *